<?xml version="1.0" encoding="utf-8"?>
<datainitializor>
  <contact>
    <name>Huawei Customer Service</name>
    <phone>
      <detail>80070060</detail>
    </phone>
    <email>
      <detail>mobileiraqhw@huawei.com</detail>
    </email>
    <company>Iraq</company>
    <care>true</care>
  </contact>
</datainitializor>
